<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Calc</title>
</head>

<body>
    <script>
        let a = prompt('Give left operand?');
        let b = prompt('Give right operand?');

        console.log(a, '+', b, ' = ', +a + +b);
        console.log(a, '-', b, ' = ', a - b);
        console.log(a, '*', b, ' = ', a * b);
        console.log(a, '/', b, ' = ', a / b);
        console.log(a, '%', b, ' = ', a % b);
    </script>
</body>

</html>